using UnityEngine;
using System.Collections;
[System.Serializable]
public class Edge {
	public string name;
	public int begin;
	public int end;
	public Vector3 beginV;
	public Vector3 endV;
	public float dist;
	
	public Edge(int Begin, int End) {
		name = "Edge("+Begin+";"+End+")";
		begin = Begin;
		end = End;
	}
}
